@media only screen and (min-width:2049px) and (max-width:5464px){
    .trainingAwarenessSec{height:50vh;}
}
@media only screen and (min-width:1517.78px) and (max-width:1821.33px){
    .trainingAwarenessSec{height:400px;}
}
@media only screen and (max-width:1270px){
    .header-action-layout1 ul .header-number,.lastBoxCall{display:none;}    
}
@media only screen and (max-width:1199px){
    html,body{overflow-x:hidden;}
    .team-wrap-layout2{}
    .dot-control-layout1 .owl-dots{display:flex;justify-content:center;}    
    .dot-control-layout1 .owl-dots button{width:auto;}
    .about-box3 .shape-box{display:none;}
    .breadcrumb-wrap{display:flex;align-items: center;}
    .chairmanImg:before{height: 315px;}
    .chairmanMessage .row { align-items: start; }
    .about-box3 .about-box8{margin-left:0px;}
}
@media only screen and (max-width:1140px){}
@media only screen and (max-width:1080px){}
@media only screen and (max-width:1070px){
    header.header{display:none;}
}
@media only screen and (max-width:1024px){
    .about-box3 .shape-box{display:none;}
    .mean-container a.meanmenu-reveal{display:block;top: 5px;}
    .productsSec{padding:0px;}
}
@media only screen and (max-width:992px){} 
@media only screen and (max-width:991px){
    .about-finnaco-wrap2 .about-box3 .row {row-gap: 25px;}
    .about-box3 .about-box8 .item-paragraph,.case-box2,.section-title{margin-bottom:0px;}
    .about-finnaco-wrap2,.productsSec,.why-choose-us-wrap1,.certifiedCompany,.consulting-service-wrap1,.misVis,.urFormula,.timeSec,
    .CertificatesSec,.newssec.mediaPage{padding:40px 0;}
    .productsSec .row {row-gap: 30px;}
    .section-title{line-height: 46px;}
    .contact-box1{margin-bottom: 70px;}
    .counterBox > .row > div:last-child .contact-box1{ margin-bottom: 0; }
    .certifiedCompany .row {row-gap:22px;}
    .consulting-service-wrap1 .row,.missionVision .row {row-gap: 24px;}
    .footer-bottom p{text-align:center!important;}
    .exactlyOfferRow,.environmentallyFriendly,.careerPage .row{flex-direction: column-reverse;row-gap:30px;}
    .section-title.mb-5 {margin-bottom: 20px !important;}
    .timeLineBox article{padding-left:0;}
    .timeInn{padding: 10px 110px 9px 10px;}
    .timeInn p {margin-bottom: 2px; }
    .timeLineBox article:nth-child(even){padding-right:0;}
    .timeLineBox article:nth-child(even) .timeInn { padding: 15px 10px 15px 105px; }
    .miDescription,.contentP{height:auto;}
    .ourBoxDire .directorImg{top:0;}
    .CertificatesSec .row {row-gap: 25px;}
    .about-box4 { grid-template-columns: 1fr!important;}
    .contact-form-area-one form .name-email{flex-direction: column;}
    .contact-form-area-one form .name-email input, .contact-form-area-one form .name-email select {width: 100%;}
    .yearsExperience {display:grid!important;grid-template-columns: 1fr !important;row-gap:0!important;}
    .experienceYear{width: 100%!important;}
    .careerPage p br{display:none;}
    .addMainBox.registeredOffice,.addMainBox.internationalSales{min-height:auto!important;}
    .contact-wrap2 {padding: 30px 0px;}
    .contact-wrap2 .row.gutters-40 {row-gap: 20px;}
    .addLoop h3 {font-size: 24px;line-height: 30px;}
    .addreSec{padding-bottom:20px;}
    .tableBox {border:none;}
    .breadcrumb-wrap::before{display:block!important;}
    .tableCol .bodRadius-1{border-radius: 1rem 1rem 0 0;text-align: center;}   
    .tableCol .bodRadius-2{border-radius: 1rem 1rem 0 0;text-align: center;}  
    .tableTwoBox{gap: 10px;} 
    .hclTable{margin-top:10px!important;}
    .mean-container a.meanmenu-reveal{padding: 8px 14px;}
    .mean-container #wrapper { padding-top: 42px; }
    .mean-container .mean-bar .mobile-menu-nav-back{border-bottom:0;}
    .mean-container .mean-bar{background: #f8f8f8 !important;}
    .investorImg img {width: 100%;}
    .chairmanMessage .row { align-items: center; justify-content: center; row-gap: 25px;}
    .chairmanImg{text-align: center;display: flex;justify-content: center;align-items: center;width: 330px;margin: 0 auto;}
    .chairmanImg:before { height: 275px; width: 107%;left: -11px;}
    .chairmanMessage,.faqSec,.initiativesCsr,.ehsSec,.trainingAwarenessSec,.governancePoliciesSsilPage{padding: 40px 0;}
    .governancePoliciesSsilPage{padding-bottom:30px;}
    .csrSec{padding-top:40px;}
    .researchSec .row,.applicationLabSec .row,.focusAreas .row,.initiativesCsr .row,.ehsInitiativesSec .row,.certificationsSec .row{row-gap:25px;}
    .certifiInner:hover { transform: translateY(-5px); }
    .breadcrumb-box .breadcrumb{margin-bottom:0;}
    .breadcrumb-box .page-title,.breadcrumb-box .breadcrumb .breadcrumb-item a,.breadcrumb-box .breadcrumb .breadcrumb-item.active{color: #fff!important;}
    .initiImg img {width: 100%;}
    .ourCommitmentsSec { background-position: right; }
    .tableCol .bodRadius-1{margin-bottom:0;height: 100%;padding: 5px;}
    .team-single-one-start .single-details{min-height:auto;}
    .breadcrumbNewroom { background-position: 100%; }
    .breadcrumbCareer{ background-position: 60%;}
    .manufacturedRow{margin-top:1rem;}
    .tableTwoBox.marketedBy {grid-template-columns: repeat(1, 1fr);}
    .researchIcon{margin: 0 auto 25px;position: relative; top: 20px;}
    .researchBox:before{width: 40%;}
    .researchContent:after, .researchContent:before{left: 39%;}
    .researchContent{min-height:auto;}
    .researchBox{padding-right:10px;}
    .mean-container .mean-nav ul li a{font-weight: 500;}
    .breadcrumbSodiumHypoch .breadcrumb-box .breadcrumb .breadcrumb-item, .breadcrumbSodiumHypoch .breadcrumb-box .breadcrumb .breadcrumb-item:after{color:#fff;}
}
@media only screen and (max-width:767px){
    .ourBoxDire,.ourDirector .row > div:nth-child(even) .directorsMess .ourBoxDire{flex-direction:column;overflow: unset;}
    .directoreCont { width: 100%; }
    .timeLineBox:before { left: 0; }
    .timeLineBox article{width:100%;}
    .timeInn .yearBox{left: 0;right: auto;width: 70px;}
    .timeInn:before, .timeInn::after{right: auto;left: -58px;}
    .timeInn,.timeLineBox article:nth-child(even) .timeInn {padding: 15px 10px 15px 85px;}
    .timeLineBox article .timeInn .yearBox span:after{transform: rotateY(180deg);right: auto;left: -33px;}
    .timeLineBox article{padding: 0 27px 0 35px;padding-right: 0;}
    .ourBoxDire{padding: 8px;}
    .mean-container #wrapper { padding-top: 64px;}
    .breadcrumb-wrap{min-height: 160px;}
    .researchContent{min-height:auto;}
    .researchContent h5{font-size: 20px;}
    .researchContent ul li {font-size: 15px;}
    .tableTwoBox{grid-template-columns: repeat(auto-fit, minmax(251px, 1fr));}
    .titleBig { font-size: 40px;}
    .governancePoliciesSsilPage .card-body {padding: 0;}   
    /*   */
}
@media only screen and (max-width:678px){
    .footer-area2 .footerRow {row-gap: 20px;}
    .titleBox{font-size: 26px;margin-bottom: 1.5rem !important;}
    .about-finnaco-wrap2 .row.mt-4 { margin-top: 0 !important; }
    .applicationUses{grid-template-columns: repeat(1, 1fr);}
    .button.mt-4 {margin-top: 5px !important;}
    .breadcrumb-wrap.csrBreadcrumb {background-position: 89%;}
    .breadcrumb-box .page-title { font-size: 28px; line-height: 30px; }
    
}
@media only screen and (max-width:575px){
    .slider-area2 .nivo-controlNav .nivo-control{height: 6px;width: 6px;}
    .slider-area2 .nivo-controlNav .nivo-control:after {height: 11px;width: 11px;top: -3px;left: -2px;}
    .background-footer .footer-left p{padding-right:0;}
    .background-footer .footer-bottom{margin-top: 20px;}
    .timeLineBox{padding-left: 25px;}
    .timeLineBox:before{left: 23px; }
    .directorsMess{padding: 5px;}
    .section-title,.careerPage .heading-title{font-size: 27px;line-height: 34px;}
    .accordion .card .card-header .heading-title:before{width: 35px;line-height: 42px;}
    .card-header {padding: .25rem 0.5rem;}
    .about-box4 .about-layout{padding: 12px;}
    .iconsTitle{flex-direction: column;}
    .iconsTitle .item-title {width: 100%;}
    .team-img {text-align: center;padding: 25px 0 0 25px;}
    .consulting-service3 .media{padding: 10px;}
    .consulting-service3 .media .media-body { margin-left: 0px; }
    .title3 h2 {font-size: 30px;padding-bottom:0px; margin-bottom:0px;}
    .choose-us-box1 .section-title:after,.choose-us-box1 .section-title:before,.case-box1 .section-subtitle:before,.case-box1 .section-subtitle:after,
    .title3 .section-title:before,.title3 .section-title:after{display:none;}
    .contact-form {padding: 6px 15px;font-size: 14px;}
    .productsSec .row {row-gap: 15px;}
    .mean-container #wrapper {padding-top: 64px;}
    .mean-container .mean-nav ul li a{padding: 0.5em 5%;}
    /* section.consulting-service-wrap1 */
    .slider-area2 .nivo-controlNav .nivo-control{width: 6px;height: 6px;}
    .slider-area2 .nivo-controlNav .nivo-control:after{width: 15px;height: 15px;top: -5px;left: -5px;}
    .productsSec{padding:0;}
    .footer-area2 .footerRow {row-gap:0px;}
    .dot-control-layout1 .owl-dots .owl-dot span{width: 10px;}
    .dot-control-layout1 .owl-dots .owl-dot.active span{width: 15px;}
    .case-box2 .case-img h4{padding: 5px 10px;font-size: 18px;}
    .team-wrap-layout2{padding-top:0;}
    .petrochemicalsPage .about-box3 .about-box8 h6 {margin-bottom:20px!important; }
    .petrochemicalsPage .row.mt-5 {margin-top:0rem!important;}
    .titleBig,.ehsTitle{font-size: 30px;line-height: 35px;margin-bottom: 10px;}
    .focusInn h4 { font-size: 18px; line-height: 22px;}
    .table-responsive table tr th, .table-responsive table tr td { padding: 2px 4px; font-size: 14px; }
    .tableBox2 .tableCol h5 {font-size: 16px;}
    .tableBox2 .tableCol .bodRadius-1{line-height: 19px;}
    .tableBox2 .tableRow .tableCol:nth-child(3) {width:31%!important;}
    .tableBox2 .tableRow .button {height:34px;}
    .annualReports .card-header button{font-size: 17px;padding: 10px;}
    .tableBox td:nth-child(1n){width: 60%;}
    .tableBox td:nth-child(2n){width: 40%;}
    .marketedBy .tableRow.tableTd .tableCol:first-child,.marketedBy .tableRow.tableTd .tableCol:nth-child(2n){width: 50%;}
    .marketedBy .tableRow.tableTd .tableCol:nth-child(2n) > div .button { height: 33px; }
    .researchBox:before{width: 30%;}
    .researchContent:after, .researchContent:before { left: 26%; }
    .faqSec .card-body{padding: 6px;}
    .breadcrumbCareer{background-image: url(../img/breadcrumb-career-mobile.jpg)!important;background-position: center;}
    .breadcrumbPlasti{background-image: url(../img/breadcrumb-plasti-mobile.jpg)!important;background-position: center;}
    .breadcrumbAbout{background-image: url(../img/breadcrumb-about-mobile.jpg)!important;background-position: center;}
    .breadcrumbResearch{background-image: url(../img/breadcrumb-research-mobile.jpg)!important;background-position: center;}
}
/* @media only screen and (max-width:530px){} */
@media only screen and (max-width:479px){
    .team-box2 .media .media-body{margin-left: 10px;padding-top: 5px;}
    .team-img {padding: 10px;}
}
@media only screen and (max-width:481px){
    .timeInn:before, .timeInn::after{width: 15px;height: 15px;}
    .timeLineBox:before {left: 10px; border: 1px dashed #a3a3ad; }
    .timeInn .yearBox .yearSpan {font-size: 18px;line-height: 18px; }
    .timeLineBox article .timeInn .yearBox span:after {left: -15px;height: 15px;width: 15px;}
    .timeInn:before, .timeInn::after{left: -22px;}
    .timeLineBox article,.timeLineBox article:nth-child(even){padding:0px;}
    .timeLineBox article:nth-child(even) .timeInn:before, .timeLineBox article:nth-child(even) .timeInn:after {left: -23px;}
    .timeLineBox article:nth-child(even) .timeInn .yearBox span:after {left: -13px; }
    .chaMess { padding: 15px; background: #0074bc; border-radius: 15px; }
    .chaMess:before, .chaMess:after,.chairmanImg:before{display:none;}
    .chairmanImg {width: 270px; background: #0074bc; padding: 10px; border-radius: 15px; }
    
    .tableBox2 .tableRow .tableCol:nth-child(1){width: 20% !important;}

}
@media only screen and (max-width:425px){
    .researchContent:after, .researchContent:before { left: 28%; }
}
@media only screen and (max-width:320px){}